#
# Pub Sub Service Settings
#
#
# The IP address and port number that the Pub Sub Service listens on for requests.
# Example: "0.0.0.0:50051"
pub_sub_authority: "0.0.0.0:50051"

# The URI of the messaging service used to facilitate publish and subscribe functionality.
# Example: "mqtt://0.0.0.0:1883"
messaging_uri: "mqtt://0.0.0.0:1883"

chariott_uri: "http://0.0.0.0:50000"

# Example: "sdv.pubsub"
namespace: "sdv.pubsub"
name: "dynamic.publisher"
version: "0.1.0"

# Constant for the publisher service API reference.
publisher_reference: "sample_publisher.v1.sample_publisher.proto"
